How to remove ruby-thread-safe from Debian 9 (Stretch)